@charset "UTF-8";
/*---GLOBAL ELMENTS---*/
* { margin:0; padding:0; border:0; }
body { background:#f3f1e9; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#474747; }
.center-hold { margin:0 auto; width:912px; }
.page { background:#fff; float:left; padding:0 12px 12px 12px; width:888px; }
.header { float:left; width:888px; background:url(/img/global-sprite.png) no-repeat; }
.header h1 a { float:left; display:block; width:188px; height:100px; }
.header h1 a span { display:none; }
.header h2 a { float:left; display:block; width:100px; height:100px; }
.header h2 a span { display:none; }
.meet-doc-link { float:right; padding:65px 155px 0 0; }
a { font-weight:bold; text-decoration:none; color:#6f9202; }
a:hover { text-decoration:underline; }
.clear-both { clear:both }
a.btn-green-shadow { background:url(/img/btn-gn-rt.png) top right no-repeat; display:block; color:#fff; float:left; height:27px; font-size:12px; font-weight:bold; text-decoration:none; padding:0 9px 0 0; }
a.btn-green-shadow span { background:url(/img/btn-gn-lt.png) top left no-repeat; display:block; float:left; height:27px; padding:0 10px 0 19px; line-height:25px; cursor:pointer; }
a.btn-green-shadow:hover { background-position: right -27px; }
a.btn-green-shadow:hover span,
a.btn-green-shadow span:hover { background-position: left -27px; }
a.btn-blue { background:url(/img/btn-blue.png) top right no-repeat; display:block; color:#fff; float:left; height:21px; font-size:11px; font-weight:bold; text-decoration:none; padding:0; margin-left:10px; }
a.btn-blue span { background:url(/img/btn-blue.png) top left no-repeat; display:block; float:left; height:21px; padding-left:12px; margin:0 14px 0 -10px; line-height:22px; cursor:pointer; }
a.btn-blue:hover { background-position: right bottom; }
a.btn-blue:hover span,
a.btn-blue span:hover { background-position: left bottom; }
.bottom-cap { float:left; width:912px; height:31px; background:url(/img/global-sprite.png) no-repeat 0px -314px; }
.footer { float:left; width:912px; padding:10px 0; }
.footer ul { text-align:center; padding:0 0 5px 0; }
.footer ul li { list-style-type:none; display:inline; }
.footer a { font-weight:normal; }
.footer span {  margin-right:-3px; }
.footer ul li ul { display:none; }
.services ul { font-size:9px; }
.services ul li { padding:0; margin:0; }
.services span {  margin-right:-3px; }
.footer p { text-align:center; }
.sm-links { font-size:10px; }
.serving { font-size:11px; }
.sum-info { float:left; width:852px; font-size:10px; line-height:normal; margin:10px 55px; }
.sum-info h3 a { float:left; width:55px; height:30px; background:url(/img/global-sprite.png) no-repeat -94px -280px; margin-right:15px; }
.sum-info h3 a span { display:none; }

/*---MAIN NAVIGATION---*/
.main-nav { float:left; width:888px; height:30px; margin-top:1px; background:url(/img/global-sprite.png) no-repeat 0px -100px; }
.main-nav ul { float:left; }
.main-nav ul li { float:left; height:30px; border-left:1px solid #444; border-right:1px solid #242424; list-style-type:none; font-size:11px; font-weight:bold; line-height:29px; }
.main-nav ul li a { float:left; text-decoration:none; color:#fff; display:block; padding:0 10px; height:30px; background:url(/img/global-sprite.png) no-repeat 0px -130px; }
.main-nav ul li:hover { position:static; }
.main-nav ul li:hover a,
.main-nav ul li a:hover { background-position: -442px -130px; }
.main-nav ul li.site-map { display:none; }
.main-nav ul li ul { position:absolute; float:left; clear:left; width:180px; z-index:7; margin-top:30px; border-top:1px solid #969696; left: -999em; }
.main-nav ul li ul li.top { width:178px; height:5px; padding:0; }
.main-nav ul li ul li { border-left:1px solid #969696; border-right:1px solid #969696; background:#fff; padding:0 11px; }
.main-nav ul li ul li.cap { width:180px; height:9px; border:0; background-color:none; background:url(/img/global-sprite.png) no-repeat -442px -232px; padding:0; }
.main-nav ul li:hover ul li a,
.main-nav ul li ul li a { display:block; margin:0; padding:0; width:156px; height:23px; line-height:23px; text-indent:23px; color:#474747; background:url(/img/drop-down-button.png) no-repeat 0 0 #fff; }
.main-nav ul li ul li a:hover { background:url(/img/drop-down-button.png) no-repeat left bottom #fff; color:#fff; }
.main-nav ul li:hover ul { left:auto; }
.main-nav div { float:left; color:#fff; font-size:16px; padding:6px 0 0 10px; }
.main-nav span { display:none; }

/*---HOME PAGE IMAGE---*/
.home-image { float:left; width:888px; margin:3px 0; }
.home-image h2 { float:left; width:888px; height:209px; background:url(/img/home-image.jpg) no-repeat; }
.home-image h2 span { display:none; }
.home-left-column { float:left; width:639px; padding:1px 10px 0 0; }
.home-left-column h2 { font-weight:normal; font-size:14px; height:45px; text-indent:10px; line-height:50px; background:url(/img/global-sprite.png) no-repeat 0px -160px; float:left; width:629px; }
.home-left-column p { margin:10px; margin-left:0; padding-bottom:10px; border-bottom:1px dotted #d0d0d0; }
.blue-bold { font-size:13px; color:#1c466c; }
.green-bold { color:#6f9202; }
.home-row { float:left; width:629px; padding:15px 0 0 0; }
.home-speciality-image { float:left; width:135px; height:108px; margin-right:12px; overflow:hidden; background:url(/img/home-image-sprite.jpg) no-repeat; }
.image1 { background-position:left top; }
.image2 { background-position:left center; }
.image3 { background-position:left bottom; }
.home-speciality { float:left; width:482px; }
.home-speciality p { padding:0 0 15px 0; }
.home-speciality strong { font-size:14px; color:#1c466c; line-height:23px; }
.home-left-column ul { float:left; margin:10px 0; }
.home-left-column ul li { float:left; list-style-type:none; background:url(/img/my-sprite-large.jpg) no-repeat; margin-left:20px; }
.home-left-column ul li:first-child { margin-left:10px; }
.home-left-column ul li.comfort { background-position:left top; }
.home-left-column ul li.health { background-position:left center; }
.home-left-column ul li.appearance { background-position:left bottom; }
.home-left-column ul li a { display:block; width:175px; height:52px; padding:70px 10px 0 10px; text-decoration:none; color:#474747; font-size:11px; line-height:normal; font-weight:normal; }
.home-right-column { float:left; width:229px; padding:0 0 170px 10px; background:url(/img/column-repeater.gif) repeat-x left bottom #f4f4f4; }
.home-right-column h2 { float:left; margin:20px 0 10px 0; text-indent:10px; background:url(/img/global-sprite.png) no-repeat 0px -205px; font-size:14px; font-weight:normal; width:229px; height:27px; }
.left-column p,
.home-right-column p { font-size:13px; padding:0 0 10px 10px; }
.offer-box { float:left; width:228px; font-size:13px; line-height:normal; }
.offer-box strong { color:#1c466c; }
.offer-image { float:left; width:94px; height:82px; display:block; background:url(/img/global-sprite.png) no-repeat 0px -232px; margin:0 8px 0 0; }
.contact-box h3 { float:left; width:228px; height:19px; padding-top:2px; font-size:12px; text-indent:15px; color:#fff; background:url(/img/global-sprite.png) no-repeat -94px -232px; margin:10px 0; }
.contact-box table { float:left; width:228px; }
.contact-box td { padding:0 0 7px 0; }
textarea,
input { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#474747; }
.comment-box textarea,
.comment-box input,
.contact-box textarea,
.contact-box input { border:1px solid #d0d0d0; padding:3px; }
.map { width:91px; height:23px; display:block; background:url(/img/global-sprite.png) no-repeat -94px -253px; }
.appointment { width:147px; height:23px; display:block; background:url(/img/global-sprite.png) no-repeat -185px -253px; }

/*---SECONDARY PAGES---*/
.left-column { float:left; width:229px; padding:0 0 170px 10px; margin-top:10px; background:url(/img/column-repeater.gif) repeat-x left bottom #f4f4f4; }
.left-column h2 { float:left; margin:20px 0 10px 0; text-indent:10px; background:url(/img/global-sprite.png) no-repeat 0px -205px; font-size:14px; font-weight:normal; width:229px; height:27px; }
.left-column ul { float:left; width:239px; margin-left:-10px; border-top:5px solid #fff; }
.left-column ul li { float:left; list-style-type:none; border-bottom:5px solid #fff; }
.left-column ul li div {  display:none; }
.left-column ul li a { float:left; width:239px; height:54px; background:url(/img/my-sprite-small.jpg) no-repeat; }
.left-column ul li a.comfort { background-position:left top; }
.left-column ul li a.health { background-position:left center; }
.left-column ul li a.appearance { background-position:left bottom; }
.right-column { float:left; width:649px; }
.right-column h1 { color:#1c466c; font-weight:normal; line-height:50px; font-size:25px; height:45px; margin-top:2px; text-indent:20px; background:url(/img/global-sprite.png) no-repeat 0px -160px; }
.right-column h2 { color:#1c466c; font-size:18px; line-height:normal; font-weight:normal; font-style:italic; background:url(/img/global-sprite.png) no-repeat left -345px; margin:20px 0 0 20px; }
.right-column h3 { color:#1c466c; font-weight:normal; font-size:16px; padding:0 0 10px 20px; }
.right-column h6 { font-size:34px; line-height:normal; width:90%; text-indent:10px; font-weight:normal; color:#1c466c; font-family:"Palatino Linotype", Palatino, "Book Antiqua", FreeSerif, serif; border-top:1px dotted #b9b9b9; padding:20px 0 0 0; clear:both; float:left; margin:0 10px; }
.right-column p.intro-text { color:#6f9202; font-size:16px; padding:20px 25px 20px 10px; margin:0 0 15px 10px; line-height:22px; border-bottom:1px dotted #d0d0d0; }
.right-column hr {	border-bottom:1px dotted #ccc; width:auto; height:1px; margin:0 0 25px 10px; }
.high-light-text { color:#1c466c; }
.right-column p { padding:0 25px 10px 20px; }
.right-column ol { padding:0 0 10px 45px; }
.right-column ul { padding:0 0 10px 20px; }
.right-column ul li { list-style-type:none; background:url(/img/bullett.png) no-repeat 0 6px; padding-left:20px; }
.t2-image { float:left; width:239px; height:157px; margin-left:-10px; }
.services-list ul { float:left; width:100%; font-weight:normal; }
.services-list ul li { background:url(/img/check_mark.gif) no-repeat 0px 7px; margin:0; padding:5px 35px 5px 25px; }
.services-list ul li.other { background:none;  }
.services-list ul li.other h4 { font-size:14px; font-weight:normal; line-height:normal; color:#6f9202; padding:0 0 2px 0; }
.services-list ul li ul {  padding-top:10px }
.services-list ul li ul li { list-style-type:square; font-size:11px; background:none; padding:0; }
.services-list h3 { padding:0 0 3px 0; }
.services-nav ul { padding-top:15px; margin-bottom:-10px; }
.services-nav ul li { list-style-type:none; background:none; display:inline; padding:0; }
.services-nav ul li:first-child { border-left:0; }
.services-nav span {  margin-right:-3px; }
.services-nav a { font-weight:normal; }
table.times { float:left; width:100%; margin-left:20px; }
table.times td { vertical-align:top; }
table.times h7 { font-size:16px; line-height:normal; color:#729a7d;	font-weight:normal; }
a.pdfLink {	float:left; width:150px; height:70px; padding:10px 0 0 55px; display:block; font-weight:normal; background:url(/img/global-sprite.png) no-repeat -625px -232px; text-decoration:none; }
a.pdfLink:hover { text-decoration:none; }
ul.ages { float:left; margin:0; padding:0 0 25px 25px; }
ul.ages li { float:left; list-style-type:none; list-style:none; margin:0 3px 0 0; padding:0; }
ul.ages li a { width:137px; height:220px; float:left; display:block; }
ul.ages li.isOnAge1 { width:137px; height:220px; background:url(/img/ages_1-20.jpg) no-repeat left bottom; }
ul.ages li.isOnAge20 { width:137px; height:220px; background:url(/img/ages_20-40.jpg) no-repeat left bottom; }
ul.ages li.isOnAge40 { width:137px; height:220px; background:url(/img/ages_40-65.jpg) no-repeat left bottom; }
ul.ages li.isOnAge65 { width:137px; height:220px; background:url(/img/ages_65.jpg) no-repeat left bottom; }
ul.ages li a:hover { background-position:left bottom; }
.age1 { background:url(/img/ages_1-20.jpg) no-repeat; }
.age20 { background:url(/img/ages_20-40.jpg) no-repeat; }
.age40 { background:url(/img/ages_40-65.jpg) no-repeat; }
.age65 { background:url(/img/ages_65.jpg) no-repeat; }
.medium { font-size:14px; line-height:normal; margin-bottom:15px; }
.to-dos { float:left; width:556px; height:32px; margin:0 20px; background:url(/img/to-do-sprite.png) no-repeat left top; }
.must1-20 { background-position: left top; }
.should1-20 { background-position: left -32px; }
.could1-20 { background-position: left -64px; }
.must20-40 { background-position: left -96px; }
.should20-40 { background-position: left -128px; }
.could20-40 { background-position: left -160px; }
.must40-65 { background-position: left -192px; }
.should40-65 { background-position: left -224px; }
.could40-65 { background-position: left -256px; }
.must65 { background-position: left -288px; }
.should65 { background-position: left -320px; }
.could65 { background-position: left -352px; }
.do-list ul { font-size:13px; margin-top:10px; line-height:normal; clear:both; font-weight:normal; float:left; }
.do-list ul li { list-style-type:none; float:left; width:560px; padding-bottom:5px; background:url(/img/arrow-do-list.gif) no-repeat 0px 3px; }
.does { width:270px; height:282px; float:right; margin:0 0 20px 20px; }
.qanda ul { float:left; width:100%; font-weight:normal; font-size:11px; line-height:normal; }
.qanda ul li { background:url(/img/icon_qa.gif) no-repeat; padding:0 30px 20px 50px; }
.qanda ul li.other { background:none; margin:0; padding:5px 0 5px 50px; }
.qanda ul li h3 { margin:0; padding:0 0 5px 0; } 
.qanda ul li.other h4 { font-size:14px; line-height:normal; color:#729a7d; padding:0 0 2px 0; }
.page-map ul { margin-top:15px; font-size:14px; }
.page-map ul li span { display:none; }
.page-map ul li a { font-weight:normal; }
.page-map ul li.site-map { display:none; }
.dr-image { float:left; width:138px; height:147px; margin:-5px 15px 5px 15px; }

/*---BLOG PAGES---*/
.blog-post { float:left; width:430px; }
.blog-post ol li { list-style-type:none; }
.blog-categories { float:right; width:200px; padding-top:20px; }
.blog-categories h2 { background:none; font-size:14px; font-weight:normal; font-style:normal; margin:0 0 5px 0; padding:0 0 5px 0; border-bottom:1px dotted #d0d0d0;  }
.blog-categories ul { margin:0 0 10px 0; padding:0; }
.blog-categories ul li { background:none; margin:0; padding:0 0 3px 0; }
.blog-categories a { font-weight:normal; }
input.submit-comment { color:#fff; line-height:22px; cursor:pointer; background:url(/img/btn-blue-single.png) no-repeat; height:21px; width:135px; border:0; font-weight:bold; }
input.submit-comment:hover { background-position:left bottom; }
